<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <title>{% block title %}Welcome!{% endblock %}</title> 
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
            {# {{ encore_entry_link_tags('app') }}  #}

        <!-- Bootstrap core CSS -->
        <link href="/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">

        {% endblock %}

        {% block javascripts %}
            {# {{ encore_entry_script_tags('app') }} #}
        {% endblock %}
    </head>
    <body>
        <div class="container">
        {% block body %}{% endblock %}
        </div>
    </body>
</html>
